Requisitos de Sistema

improve this page | report issue

Visão Geral

Os requisitos do sistema para o IBM Digital App Builder incluem o sistema operacional, outros softwares e credenciais de acesso.

  • Plataforma de desenvolvimento suportada:

    • MacOS 10.13
    • MacOS 10.14
    • Windows 10
    • Windows 10 Home
    • Windows 10 Pro
    • Windows 10 Enterprise
  • Requisitos de software (Pré-requisitos) para usar o Digital App Builder:

    • Node Package Manager (npm) (Node.js 8.x ou superior)
    • Cordova 8.0.0 ou mais
    • Ionic 4.2.0 ou mais
    • CocoaPods (somente MacOS)
    • Android Studio 2.x.x ou superior (Para visualizar o aplicativo no emulador de Android)
  • Requisitos para a visualização do aplicativo:

    • Android Studio (Para visualizar o aplicativo no emulador de Android)
      • Para obter instruções de instalação, consulte aqui
      • Para Configurar uma Máquina Virtual Android. Siga as instruções aqui.
    • Android WebView versão 68.X.XXXX.XX ou superior.
    • Chrome (Para visualizar a plataforma da web)
    • Xcode (Para visualizar o aplicativo no simulador do iOS). Somente para o MacOS, faça download e instale o XCode a partir da Apple App Store para visualizar o aplicativo.
  • Outros requisitos para usar vários serviços

Last modified on April 24, 2019